# ------- set general ------
set terminal  qt 0 font "Sans,12"	# o͐̐ݒ("Sans,12"̓tHgSanső傫12)
set datafile separator ","			# J}؂̃f[^ǂݍ
set size ratio 1.0					# Otg̏cic/j
set key left top					# }̕\ʒu

# ------- set parameter ------
C = 2.2E-09							# d׌opLpV^̐Óde(F)

# ------- set label ------
set xlabel "Voltage (kV)"			# xx
set ylabel "Charge (nC)"			# yx

# ------- set range ------
set xrange [-8:8]					# x̃vbg͈
set yrange [-80:80]					# ỹvbg͈

# ------- set tics ------
set xtics 2							# xڐԊu
set ytics 20						# yڐԊu

# ------- plot control ------
plot "scope_29.csv" every ::2 using ($2/1.0E+3):($3*C*1.0E+09) with lines title "E_{INV}=32 V", \
	 "scope_30.csv" every ::2 using ($2/1.0E+3):($3*C*1.0E+09) with lines title "E_{INV}=36 V", \
	 "scope_31.csv" every ::2 using ($2/1.0E+3):($3*C*1.0E+09) with lines title "E_{INV}=40 V"

# ------- window control ------
pause -1 "press [Enter] key or [Ok] button to quit"